---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-metal-nocloud
name: alpine-3.20.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T21:24:42.711586'
uploaded: '2024-06-19T21:48:49.244682'
signed: '2024-06-19T21:49:00.318042'
released: '2024-06-20T17:18:36.687044'
artifacts:
metadata_updated: '2024-06-20T17:18:36.687409'
